## rust-wrapcenum-derive 0.4.0

=== debian/changelog ===
rust-wrapcenum-derive (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package wrapcenum-derive 0.4.0 from crates.io using debcargo 2.5.0
  * Bump darling dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Oct 2022 19:35:25 +0000

rust-wrapcenum-derive (0.4.0-1) unstable; urgency=medium

  * Package wrapcenum-derive 0.4.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 24 Jul 2022 10:59:50 +0200
