=== debian/control ===
Source: rust-wrapcenum-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-darling-0.14+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wrapcenum-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wrapcenum-derive
Rules-Requires-Root: no

Package: librust-wrapcenum-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-0.14+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-wrapcenum-derive+default-dev (= ${binary:Version}),
 librust-wrapcenum-derive-0-dev (= ${binary:Version}),
 librust-wrapcenum-derive-0+default-dev (= ${binary:Version}),
 librust-wrapcenum-derive-0.4-dev (= ${binary:Version}),
 librust-wrapcenum-derive-0.4+default-dev (= ${binary:Version}),
 librust-wrapcenum-derive-0.4.0-dev (= ${binary:Version}),
 librust-wrapcenum-derive-0.4.0+default-dev (= ${binary:Version})
Description: Derive macro for nvml-wrapper, not for general use - Rust source code
 This package contains the source for the Rust wrapcenum-derive crate, packaged
 by debcargo for use with cargo and dh-cargo.
