=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wrapcenum-derive 0.4.0 --all-targets --all-features
Features: test-name=rust-wrapcenum-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wrapcenum-derive 0.4.0 --all-targets 
Features: test-name=librust-wrapcenum-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wrapcenum-derive 0.4.0 --all-targets --no-default-features
Features: test-name=librust-wrapcenum-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
